html
{
	height:100%;	
}
body
{
    font-family: Arial;
    margin: 0;
    padding: 0;
	color: #788b9c;
	font-size: 14px;
	height:100%;
   
     /*color: #666;     margin: 0;     padding: 0;     background: #FFF url(/SiteData/1/Templates/Analyst/Images/header-background.jpg) repeat-x;*/
}
.BodyExtensionResize
{
	overflow:scroll;
	overflow-x: hidden;
	direction:rtl;
}
a
{ 
    font-family: Arial;
    font-size: 13px;
    color: #5591d7 ;
}
a:hover
{
    color: #5591d7;
}
a.selected
{
	color: #5591d7;
}
.section
{
    /*min-height: 32px;*/
}

h1, h2, h3
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    color: #666;
    margin: 0 0 12px;
    padding: 0;
}

h1
{
    font-size: large;
}

h2
{
    font-size: medium;
}

h3
{
    letter-spacing: 2px;
    font-size: small;
}

p, blockquote, ul, ol
{
    line-height: 18px;
    text-align: justify;
}

blockquote
{
    padding-left: 20px;
    background: url(/SiteData/1/Templates/Analyst/Images/blockquote-gackground.gif) repeat-y;
}

a img
{
    border: 0;
}

code
{
    display: block;
    border: solid 1px #CCC;
    line-height: 1.5em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    padding: 16px;
}

#header
{
    background-position: 300px;
    width: 85%;
    min-width: 760px;
    height: 80px;
    background: url(/SiteData/1/Templates/Analyst/Images/logo.png);
    background-repeat: no-repeat;
    background-color: #FFF;
    z-index: 110;
    margin: 0 auto;
}

#header #banner
{
    width: 610px;
    height: 80px;
    background: url(/SiteData/1/Templates/Analyst/Images/bannerimage1.png);
    float: right;
}

#header h1, #header h2
{
    text-transform: lowercase;
    font-weight: 400;
    color: #FFF;
}

#header h1
{
    float: left;
    font-size: 36px;
    padding: 120px 0 0 20px;
}

#header h2
{
    float: right;
    font-size: 22px;
    padding: 134px 20px 0 0;
}

.section
{
    /*width: auto;*/
}

#Menu_Main
{
    position: relative;
    width: 85%;
    height: 50px;
    min-width: 760px;
    overflow: visible;
    z-index: 100;
    text-align: left;
    list-style-type: none;
    list-style-position: outside;
    margin: 0 auto;
}

#Menu_Main .section
{
    overflow: hidden;
}

#Menu_Main li
{
    position: relative;
    height: 50px;
    float: left;
    background-image: url(/SiteData/1/Templates/Analyst/Images/menu-item-up.gif);
    background-repeat: repeat-x;
}

#Menu_Main li:hover
{
    position: relative;
    height: 50px;
    float: left;
    background-color: #329494;
    background-image: none;
    color: #AAA;
}

#Menu_Main li a
{
    position: relative;
    display: block;
    text-decoration: none;
    font: bold small "Trebuchet MS" , Arial, Helvetica, sans-serif;
    color: #329494;
    background: none;
    padding: 17px 15px 15px;
}

#Menu_Main li ul
{
    position: absolute;
    display: none;
    top: 50px;
    width: auto;
    height: auto;
    clear: left;
    list-style-type: none;
    list-style-position: outside;
    background-color: #329494;
    border: 1px solid #329494;
    border-style: none solid solid;
    margin: 0;
    padding: 0;
}

#Menu_Main li.selected
{
    position: relative;
    height: 50px;
    float: left;
    background-repeat: repeat-x;
}

#Menu_Main li ul li
{
    position: relative;
    width: 192px;
    height: auto;
    background-image: none;
    display: block;
    clear: left;
    overflow: visible;
    background-color: #FFF;
}

#Menu_Main li ul li a
{
    position: relative;
    display: block;
    text-decoration: none;
    font: bold 12px "Trebuchet MS" , Arial, Helvetica, sans-serif;
    color: #329494;
    padding: 4px 8px;
}

#Menu_Main li ul ul
{
    position: absolute;
    left: 192px;
    top: -1px;
    float: left;
}



#contentwrapper
{
    position: relative;
    overflow: auto;
    width: 85%;
    min-width: 760px;
    min-height: 256px;
    margin: 0 auto 20px;
    display:block;
}

#content
{
    position: relative;
    background-position: left bottom;
    min-height: 360px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-width: 5px;
    border-left-width: 5px;
    border-right-color: #329494;
    border-left-color: #329494;
    overflow: inherit;
    background: url(/SiteData/1/Templates/Analyst/Images/content-background.jpg) repeat-x left bottom;
    padding: 20px 10px 10px;
}

#posts
{
    position: relative;
    float: left;
    min-width: 480px;
    width: 65%;
    height: inherit;
    overflow: visible;
    margin: 0 auto;
}

.post
{
    padding-left: 12px;
}

#links
{
    position: relative;
    float: right;
    width: 200px;
    padding-left: 20px;
    background: url(/SiteData/1/Templates/Analyst/Images/img05.gif) repeat-y;
    overflow: visible;
    margin: 0 auto;
}

#links li ul
{
    padding: 5px 0 30px;
}

#links li li
{
    background: url(/SiteData/1/Templates/Analyst/Images/links-background.gif) repeat-x left bottom;
    padding: 7px 10px;
}

#links li a:hover
{
    text-decoration: underline;
}

#links li i
{
    font-style: normal;
    font-size: 9px;
}

#links li h2
{
    font-size: 14px;
}

#footer
{
    height: 100px;
    background: #FFF url(/SiteData/1/Templates/Analyst/Images/footer-background.gif) repeat-x;
    text-align: center;
    padding: 20px;
}

#footer p
{
    text-align: center;
    color: #999;
}

div[id*="Login"] input[type*="submit"]
{
    border: 1px #CCC solid;
    background: #DDD;
    padding: 4px;
}

div[id*="Login"] input[type*="submit"]:hover
{
    border: 1px #CCC solid;
    background: #EFEFEF;
    padding: 4px;
}

fieldset
{
    border: 1px solid #CCC;
    display: block;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
   /* border-radius: 8px;*/
    margin: 15px 0 5px;
}

fieldset .padding
{
    padding: 8px;
}

fieldset p
{
    margin: 15px 0 5px;
    padding: 8px;
}

fieldset hr
{
    color: #CCC;
    height: 1px;
}

fieldset legend
{
    display: block;
    border: 2px solid #DDD;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 8px;
    background-color: #FFF;
    padding: 8px;
}

fieldset label
{
    position: relative;
    float: left;
    display: block;
    height: auto;
    width: 128px;
    padding-top: 12px;
    padding-left: 32px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    color: #666;
}

fieldset .labeltext
{
    display: inline-block;
    margin-top: 4px;
    border: 1px solid #CCC;
    color: #333;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 6px;
}

fieldset input[type*="text"]
{
    border: 1px solid #CCC;
    width: 256px;
    margin-top: 2px;
    margin-bottom: 2px;
    color: #333;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 6px;
}

fieldset input[type*="text"][class*="small"]
{
    border: 1px solid #CCC;
    width: 120px;
    margin-top: 2px;
    margin-bottom: 2px;
    margin-right: 2px;
    color: #333;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 6px;
}

fieldset input[type*="password"]
{
    border: 1px solid #CCC;
    margin-top: 2px;
    margin-bottom: 2px;
    color: #333;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 6px;
}

fieldset textarea
{
    border: 1px solid #CCC;
    overflow: auto;
    color: #333;
    margin-bottom: 2px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 6px;
}

fieldset select
{
    border: 1px solid #CCC;
    color: #333;
    padding: 6px;
}

fieldset .selectlarge
{
    border: 1px solid #CCC;
    color: #333;
    margin-left: 24px;
    margin-top: 8px;
    padding: 6px;
}

fieldset input[type*="submit"]
{
    border: 2px solid #CCC;
    background-color: #CCC;
    color: #FFF;
    font-weight: 700;
    float: right;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    padding: 3px;
}

fieldset input[type*="submit"]:hover
{
    border: 2px solid #AAA;
    background-color: #AAA;
    color: #FFF;
}

fieldset li
{
    list-style: none;
    margin-left: 2px;
    float: left;
    clear: left;
    width: 99%;
    border-bottom: 1px solid #eee;
    padding: 3px;
}

.fltright
{
    float: right;
    padding-left: 12px;
}

.fltleft
{
    float: left;
    padding-right: 12px;
}

.box50right
{
    width: 50%;
    background-color: #FAFAFA;
    float: right;
    padding: 8px;
}

.box50left
{
    width: 50%;
    background-color: #FAFAFA;
    float: left;
    padding: 8px;
}

/*a:hover, #links li a
{
    text-decoration: none;
    color: #5591d7;
}*/

#Menu_Main .selected a, #Menu_Main a:hover
{
    background-color: #329494;
    color: #FFF;
}

#Menu_Main .selected .selected a
{
    background-color: #FFF;
}

#Menu_Main .selected .selected a:hover
{
    background-color: #329494;
    color: #FFF;
}

#Menu_Main li ul li:hover, #Menu_Main li ul li.selected
{
    position: relative;
    width: 192px;
    height: auto;
    background-image: none;
    display: block;
    clear: left;
    overflow: visible;
    background-color: #329494;
}

div[id*="Login"] input[type*="text"], div[id*="Login"] input[type*="password"]
{
    border: 1px #CCC solid;
    padding: 4px;
}

#links ul, fieldset ol
{
    list-style: none;
    margin: 0;
    padding: 0;
}

/*a, #Menu_Main .selected > ul a
{
    font-size: 12px;
    font-weight: normal;
    color: white;
    text-decoration: none;
}*/

#Menu_Main li:hover > ul, #Menu_Main li ul li:hover > a, #Menu_Main li:hover > a
{
    color: #fff;
}

/************************** Simple forum module **************************/
.EvenRow
{
    background-color: #F2F2F2;
}
.OddRow
{
    background-color: #D8D8D8;
}
.ForumPostHeader
{
    width: 550px;
}
/*Simple forum module*/

/*aman*/

/*td.NavigateLink
{
    font-family: Arial;
    font-weight: bold;
    color: #363a3c;
}
td a.NavigateLink
{
    font-family: Arial;
    font-weight: bold;
    color: #363a3c;
     text-decoration:none;
}
td a.NavigateLink:hover
{
    text-decoration: none;
    color: #5591d7;
}*/
td a.MainNavigateLink
{ 
    font-family: Arial;
    font-size: 11px;
    color: White ;
    text-decoration:none;
}
td a.MainNavigateLink:hover
{
    color: #5591d7 ;
}

.divHomeInternalText
{
	width:370px;
	color:#6a7d8e;
	font-size:9pt;
	display:block;
}

.spnHomeInternalHeader
{
	font-size:11pt;
	font-weight:bold;
	padding-right:2px;
	color:#5c8fdc
}
td.innerTextRight
{
    text-align: right;
    font-family: Arial;
    color: #788b9c;
}
.innerTextRight
{
    text-align: right;
    font-family: Arial;
    font-size: 17px;
    line-height:1.3em;
    color: #788b9c;
}
td a.innerTextRight
{
    font-family: Arial;
    font-size: 17px;
    line-height:1.3em;
    color: #5591d7;
    text-decoration: underline;
}
td.innerTextLeft
{
    text-align: right;
    font-family: Arial;
    font-weight: bold;
    font-size: 11px;
    color: #788b9c;
    padding-right: 11px;
}
td.ReadMore
{
    text-align: left;
    font-family: Arial;
    font-size: 11px;
    color: #3763c7;
    padding-right: 11px;
    padding-top:10px;
    padding-bottom:10px;
}
td.ReadMore:hover
{
    text-decoration:underline;
}
td.innerTextMiddleTittle
{
    font-family: Arial;
    font-weight: bold;
    font-size: 13px;
    color: #3763c7;
    text-align: right;
    padding-right:10px;
}
td.innerTextMiddleTittle:hover
{
  text-decoration:underline;
}
td.innerTextMiddle
{
    text-align:right;
    font-family: Arial;
    font-size: 12px;
    color: #788b9c;
}
td.innerTextLeftMainTittle
{
    display:block;
    font-family: Arial;
    font-size: 14px;
    color: #788b9c;
}
td.innerTextLeftTittle
{
  font-family: Arial;
    font-weight:bold;
    font-size: 12px;
    color: #788b9c;
}
td a.FooterLink
{
    text-align: center;
    font-family: Arial;
    font-size: 11px;
    color: #3763c7;
}
td a.FooterLink:hover
{
    text-decoration: underline;
}
td.TextPoint
{
    vertical-align: top; 
    padding-right: 32px;
    text-align:right;
    padding-top:5px;
}
/*td.TitleDark
{
    background-image:url(Images/TitleDark.gif);  
    background-repeat:no-repeat;
    color:White;
    font-family:Arial;
    font-size:12px;
}*/


.MainLogo
{
    position:relative;
    top:-340px;
    margin-bottom:-100px;
    left:-850px;
    display:inline;
}


/*************************************************************************************/
#HomePage
{
    direction:rtl;
    width:995px;
}
#ContentTop
{
    display:block;
}
/*#RightTop
{
    display:block;
    float:right;
    vertical-align: top;
    background-image: url(/SiteData/1/Templates/Analyst/Images/BGRight.gif);
    background-repeat:repeat-x;
    height:353px;
    width:100%;
}
#LeftTop
{
    display:block;
    float:left;
    vertical-align: top;
    background-image: url(/SiteData/1/Templates/Analyst/Images/BGlEFT.gif);
    background-repeat:repeat-x;
    height:353px;
    width:100%;
}*/
#MiddleTop
{
    display:inline;
    vertical-align: top;
    width:995px;
}
#TopLinksWrapped
{
    display:block;
    height:67px;
    background-image: url(/SiteData/1/Templates/Analyst/Images/TopGrey.jpg);
    vertical-align: top;
    width:995px;
}
div a.TopLink
{
    font-family: Arial;
    font-weight: bold;
    font-size: 13px;
    color: White;
    text-decoration:none;
}
div a.TopLink:hover
{
    text-decoration: none;
    color: #5591d7;
}
#TopNavigation
{
    display:block;
    height: 27px;  
    background-image: url(/SiteData/1/Templates/Analyst/Images/GreyToolBar.jpg);
    background-repeat: repeat-x;
    padding-top:10px;
    
}

#TopNavigation div a
{
    font-family: Arial;
    font-weight: bold;
    font-size: 18px;
    /*color: #363a3c;*/
    text-decoration:none;
}
#TopNavigation div a:hover
{
    text-decoration: none;
    /*color: #3763c7;*/
}
/*
div a.TopNavigationLink
{

}
div a.TopNavigationLink:hover
{
    text-decoration: none;
    color: #3763c7;
}
*/
.TopNavigationLink
{
    font-family: Arial;
    font-weight: bold;
    font-size: 18px;
    color: #363a3c;
    text-decoration:none;
}
.TopNavigationLinkSelected
{
    font-family: Arial;
    font-weight: bold;
    font-size: 19px;
    color: #5591d7;
    text-decoration:none;
}
#MainFlash
{
    display:block;
    height: 249px;
}
#MainContent
{
    display:block;
    padding-top:18px;
}
#RightContentWrapped
{
    display:block;
    float:right;
    vertical-align: top;
    text-align: left;
    text-align: right;
    font-family: Arial;
    font-size: 15px;
    color: #788b9c;
}
div a.innerTextRight
{
    font-family: Arial;
    font-size: 17px;
    line-height:1.3em;
    color: #5591d7;
    text-decoration: underline;
} 
#MiddleContentWrapped
{
    display:inline-block;
    vertical-align: top;
    /*width: 401px;
    padding-right: 43px;*/
    text-align:right;
    font-family: Arial;
    font-size: 12px;
    color: #788b9c;
    padding-right:10px;
}
div .innerTextLeftMainTittle
{
    display:block;
    font-family: Arial;
    font-size: 14px;
    color: #788b9c;
}
#LeftContentWrapped
{
    display:block;
    float:left;
    /*padding-right: 22px; */
    width: 200px; 
    vertical-align: top; 
    text-align: left;
    direction:rtl;
    font-family: Arial;
    font-size: 14px;
    color: #788b9c;
}
#InnerTextLeft
{
    background: #F1F3F4;
    text-align: right;
    font-family: Arial;
    font-weight: bold;
    font-size: 11px;
    color: #788b9c;
    padding-right: 11px;
    width:185px;
}
.ReadMore
{
    text-align: left;
    font-family: Arial;
    font-size: 11px;
    color: #3763c7;
    padding-right: 11px;
    padding-top:10px;
    padding-bottom:10px;
    text-align: left;
}
#FooterWrapped
{
    display:block;
    border-top: 1px solid #e3e3e3;  
    color: #3763c7;
}
div a.FooterLink
{
    text-align: center;
    font-family: Arial;
    font-size: 11px;
    color: #3763c7;
}
div a.FooterLink:hover
{
    text-decoration: underline;
}
#FooteLeft
{
    display:inline-block;
    text-align: left; 
    font-family: Arial; 
    font-size: 10px; 
    color: #999999;
    width:830px;
    direction:ltr;
}
#MainFlashHomePage
{
	display:block;
	background-image:url('/SiteData/1/Templates/Analyst/Images/BlueBG.jpg');
    
    height: 249px;
    background-repeat:no-repeat;
}

/****************************InnnerTemplate********************************/
#RightContentInnerPageWrapped
{
    width:239px;
    /*height:881px;*/
    min-height:700px;
    font-size:12px;
    color:White;
    font-family:Arial;
    background-image: url(/SiteData/1/Templates/Analyst/Images/InnerPage/RightMenu.jpg);
    background-repeat:no-repeat;
    float:right;
    background-color:#5d91dd;
    height:100%;
}
.RightContentInnerPageTittle
{
    display:block;
    font-size:18px;
    padding-right:20px;
    padding-bottom:10px;
}
.RightContentInnerPageText
{
    padding-bottom:10px;
    display:block;
    font-size:12px;
    padding-right:20px;
}
.LineSeparator
{
    padding-bottom:10px;
    position:relative;
}
#MiddleContentInnerPage
{
    display:inline-block  ;
    vertical-align: top;
    text-align:right;
    font-family: Arial;
    font-size: 14px;
    padding-right:30px;
    width:430px;
    padding-top:15px;
    
}
#MiddleContentInnerPageNoLeftSide
{
    display:inline-block  ;
    vertical-align: top;
    text-align:right;
    font-family: Arial;
    font-size: 14px;
    padding-right:30px;
    width:720px;
    padding-top:15px;
    
}
#LeftContentInnerPage
{
    display:block;
    /*float:left;*/
}
.LeftContentInnerPageText
{
    padding-bottom:10px;
    display:block;
    font-size:12px;
    padding-right:20px;
    float:left;
}
#LeftTopInner
{
    width: 277px; 
    /*height:318px;*/
    vertical-align: top; 
    text-align: right;
    direction:rtl;
    font-family: Arial;
    font-size: 14px;
    color: #788b9c;
    padding-top:0px;
}

#LeftMiddleContent
{
    background-image: url(/SiteData/1/Templates/Analyst/Images/InnerPage/Kranot.gif);
    background-repeat:no-repeat;
    height:185px;
    text-align: right;
    direction:rtl;
    font-family: Arial;
    font-size: 14px;
    color: #788b9c;
    padding-top:20px;
}
#LeftBottomInner
{
    height:103px;
    text-align: right;
    direction:rtl;
    padding-top:0px;
}
#LeftBottomContent
{
    background-image: url(/SiteData/1/Templates/Analyst/Images/InnerPage/Hashkaot.jpg);
    background-repeat:no-repeat;
    height:103px;
    text-align: right;
    direction:rtl;
    padding-top:20px;
}
.TextField
{
    /*background-image:url(../InnerPage/TextField.gif);
    background-repeat:no-repeat;*/
    width:162px;
    height:20px;
}
.MainLogoInnerPage
{
    position:relative;
    top:-200px;
    left:-860px;
    display:inline;
}
.LeftTopContentText
{
    padding-right: 100px; 
    font-family: Arial; 
    font-weight: bold;
    text-align:right;
}
.LeftTopContentBussinesCard
{
    background-image:url('/SiteData/1/Templates/Analyst/Images/Box.png');
    background-repeat:no-repeat;
    width:277px;
    height:133px;
}
#MainFlashInnerPage
{
    background-image:url('/SiteData/1/Templates/Analyst/Images/InnerPage/Main.png');
    display:block;
    height: 122px;
}
#InnerPageHeader
{
    font-family:Arial;
    font-size:25pt;
    color:White;
    display:block;
    position:relative;
    top:-30px;
    left:-266px;
}
#MainContentInnerTemplate
{
    /*height:881px;*/
    min-height:700px;
    
    height:100%;
    display:block;
}

#RightTopInnerPage
{
	display:block;
    float:right;
    vertical-align: top;
    background-image: url(/SiteData/1/Templates/Analyst/Images/InnerPage/BGRight.png);
    background-repeat:repeat-x;
    height:226px;
    /*width:10.7%;*/
}
#RightTopHomePage
{
	display:block;
    float:right;
    vertical-align: top;
    background-image: url(/SiteData/1/Templates/Analyst/Images/BGHomeRight.gif);
    background-repeat:repeat-x;
    height:353px;
}
#MiddleTopInnerPage
{
    width:995px;
    display:block;
    vertical-align: top;
    margin-left:auto;
    margin-right:auto;
}
#LeftTopInnerPage
{
	display:block;
    float:left;
    vertical-align: top;
    position:absolute;
    left:0px;
    top:0px;
    background-image: url(/SiteData/1/Templates/Analyst/Images/InnerPage/BGlEFT.png);
    background-repeat:repeat-x;
    height:226px;
    /*width:10.7%;*/
}
#LeftTopHomePage
{
	display:block;
    float:left;
    vertical-align: top;
    position:absolute;
    left:0px;
    top:0px;
    background-image: url(/SiteData/1/Templates/Analyst/Images/BGHomeLeft.gif);
    background-repeat:repeat-x;
    height:353px;
}
#RightMenu
{
	
    padding-right:25px;
    padding-left:2px;
	
}
div #RightMenu li a
{
    font-family: Arial; 
    font-weight:normal ;
    font-size:12px;
    color:White;
    text-decoration:none;
    padding-right:5px;
    position:relative;
    top:-3px;        
}
div #RightMenu li 
{
    vertical-align:middle;
    list-style-type:none;
    padding-top:5px;
    width:213px;
}
div #RightMenu li.selected
{
	background-position: 0px 0px;
	background-image: url('/SiteData/1/templates/Analyst/Images/InnerPage/SelectedMenuBG.png');
	background-repeat: no-repeat;
}
div #RightMenu li.selected a
{
    font-family: Arial; 
    font-weight:normal ;
    font-size:12px;
    /*background-color:#5d79b5;*/
    text-decoration:none;
    padding-right:5px;
    position:relative;
    top:-3px;    
}

div #RightMenu li.selected ul
{
    /*background-color:Red;*/
}

div #RightMenu li ul
{
	padding-right:5px;
}


div #RightMenu li ul li.selected
{
	padding-right:5px;
	width:204px;
}


div #RightMenu li.FirstNode a
{
    font-family: Arial; 
    font-weight:normal ;
    font-size:18px;
    color:white;
    text-decoration:none;
    padding-right:5px;
    position:relative;
    top:-3px;
}
div #RightMenu li.FirstNodeSelected 
{
	background-position: 0px 0px;
	background-image: url('/SiteData/1/templates/Analyst/Images/InnerPage/SelectedMenuBG.png');
	background-repeat: no-repeat;
}
div #RightMenu li.FirstNodeSelected a
{
    font-family: Arial; 
    font-weight:normal ;
    font-size:18px;
    text-decoration:none;
    padding-right:5px;
    position:relative;
    top:-3px;
}
.LineSeparatorTop
{
   /*background-position:top;
   background-image:url(/SiteData/1/Templates/Analyst/Images/InnerPage/RightMenuButtom.gif);
   background-repeat:no-repeat;*/
   border-top:2px;
   border-bottom-style:solid;
   border-top-color:#93a4c9;
   padding-top:10px;
   margin-top:5px;
}
.LineSeparatorBottom
{
   /*background-position:bottom;
   background-image:url(/SiteData/1/Templates/Analyst/Images/InnerPage/RightMenuButtom.gif);
   background-repeat:no-repeat;*/
   border-bottom:2px;
   border-bottom-style:solid;
   border-bottom-color:#93a4c9;
   padding-bottom:10px;
   margin-bottom:5px;
}
.InnerTextRightTemplate
{
    text-align: right;
    font-family: Arial;
    font-size: 9pt;
    color: #788b9c;
}
.MainTittle
{
    padding-top:70px;
    padding-right:280px;
    color:White;
    font-size:30px;
}
.Hidden
{
	display:none;
}
/****************************************Contact*******************************************/
.ContactStrip
{
	background-image:url(/SiteData/1/templates/Analyst/Images/InnerPage/Join_Us_Strip.png);
	width:327px;
	height:64px;
	background-repeat:no-repeat;
	font-size:12px;
	font-family:Arial;
	font-weight:normal;
	color:White;
}
/*.ContactButton
{
	background-image:url(/SiteData/1/templates/Analyst/Images/InnerPage/Join_Us_Reg.png);
	width:75px;
	height:20px;
	background-repeat:no-repeat;
	cursor:hand;
	padding-top:3px;
}*/
/****************************************Kupa****************************************/
.KupaHeader
{
	font-family: Arial; 
    font-weight:normal ;
    font-size:16pt;
    color:#5591d7;
}
.KupaText
{
	font-family: Arial; 
    font-weight:normal ;
    font-size:9pt;
    color:#3D6D82;
}
.KupaValidDate
{
	font-family: Arial; 
    font-weight:normal ;
    font-size:10pt;
    color:#3D6D82;
}
.KupaSmallText
{
	font-family: Arial; 
    font-weight:normal ;
    font-size:8pt;
    color:#747978;
}
.KupaGridHeader
{
	font-family: Arial; 
    font-weight:bold ;
    font-size:10pt;
    color:#3D6D82;
    height:18px;
    /*border :1px solid #B8BBBB;*/
    background-color:#CFE4F9;
}
.KupaGridListHeader
{
	 border-bottom :1px solid white;
}
.KupaGridRowList
{
	font-family: Arial; 
    font-weight:normal ;
    font-size:9pt;
    color:#000000;
    height:18px;
    direction:ltr;
    border-bottom :1px solid white;
}
.KupaGridRowListRTL
{
	font-family: Arial; 
    font-weight:normal ;
    font-size:9pt;
    color:#000000;
    height:18px;
    direction:rtl;
    border-bottom :1px solid white;
}
.KupaGridRow
{
	font-family: Arial; 
    font-weight:normal ;
    font-size:9pt;
    color:#3D6D82;
    height:18px;
}

.GridRowDirectionLTR
{
	direction:ltr;
}

.KupaGridRowBorderbottom
{
	/*border-bottom:1px dashed black;*/
	background-image:url(/SiteData/1/Templates/Analyst/Images/DotLine.png);
	background-repeat:no-repeat;
    background-position:bottom;
    height:23px;
}
.KupaListRightPadding
{
	padding-right:10px;
}
.KupaFilesMain
{
	color:#1b7fc0;
	padding-right:10px;
	font-size:10pt;
	font-weight:bold;
}
.KupaFilesCategory
{
	padding-right:10px;
	height:28px;
}
.KupaFile
{
	padding-right:25px;
}
.divKupaFiles
{
	display:block;
	padding-top:5px;
}
.KupaFile2
{
	padding-right:0px;
}
.KupaFilesMain a
{
	color:#1b7fc0;
	font-weight:normal;
	position:relative;
	top:-5px;
	font-size:9pt;
}
.CalendarButton
{
	background-image:url('/SiteData/1/Templates/Analyst/Images/CalendarButton.png');
	width:27px;
	height:17px;
	background-repeat:no-repeat;
}
.CalendarButton:hover
{
	background-image:url('/SiteData/1/Templates/Analyst/Images/CalendarButton_Over.png');
	width:27px;
	height:17px;
	background-repeat:no-repeat;
}
.InvesmentProgressLegend
{
	font-family: Arial; 
    font-weight:normal ;
    font-size:9.2px;
    color:#258BCD;
}
.tdInvesmentProgressLegend
{
	border-top:1px solid #258BCD;
	border-right:1px solid #258BCD;
}
.tdInvesmentProgressLegendLeft
{
	border-left:1px solid #258BCD;
}
.tdInvesmentProgressLegendBottom
{
	border-bottom:1px solid #258BCD;
}
.KupaLegend
{
	font-family:Arial;
	font-weight:bold;
	font-size:8.25pt;
	color:Black;
}
/*****************************************Managers*************************************/
.ManagerHeader
{
	font-family: Arial; 
    font-weight:normal;
    font-size:16pt;
    color:#5b8eda;
    height:21px;
}
.ManagerSubHeader
{
	font-family: Arial; 
    font-weight:bold;
    font-size:10pt;
    color:#3D6D82;
    height:21px;
}
.ManagerText
{
	font-family: Arial; 
    font-weight:normal;
    font-size:9pt;
    color:#3D6D82;
}
.ManagerSeperator
{
	height: 21px; 
	color: #5b8eda;
	font-weight:bold;
}
.ManagerText a
{
	font-size:9pt;
}
/*******************************************Articles****************************/
.articlelist
{
	margin: 0;
	padding-right: 0px;
	list-style-type: none;
}
.ArticleHeader
{
	font-family: Arial; 
    font-weight:normal;
    font-size:16pt;
    color:#5b8eda;
    min-height:21px;
}
.ArticleText
{
	font-family: Arial; 
    font-weight:normal;
    font-size:9pt;
    color:#3D6D82;
}
/******************************************Breadcrumbs*****************************/
.breadcrumb
{
	margin: 0;
	padding: 0;
	list-style :none;
	width:600px;
}
.breadcrumb li
{
	display: inline;
	padding-left: 0px;
}
.breadcrumb li a
{
	font-family: Arial;
	font-weight:normal;
    font-size:10pt;
    color:#3D6D82;
    text-decoration:none;
}
.breadcrumb li:hover
{
	text-decoration:underline;
}
.breadcrumb li a.selected
{
    /*font-size:14pt;*/
}
/*******************************************Recent Articles*****************************/
.RecentArticlesMain
{
	font-family: Arial; 
    font-weight:normal;
    font-size:8pt;
    color:#788B9C;
    background-color:#F1F3F4;
    text-align:right;
    width:196px;
    padding-top:5px;
    padding-right:10px;
    padding-left:4px;
    padding-bottom:5px;
    font-weight:bold;
}
.RecentArticlesCell
{
	padding-bottom:5px;
}
/**********************************************Search********************************/
.searchresults
{
	padding-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 0;
	list-style-type: none;
}
.searchresults li a
{
	text-decoration:none;
	font-size:14pt;
}
.SearchMainArea
{
    height:20px;
    background-image: url(/SiteData/1/Templates/Analyst/Images/Search.png);
    vertical-align: top;
    width:168px;
    background-repeat:no-repeat;
}
.SearchMainAreaOver
{
    height:20px;
    background-image: url(/SiteData/1/Templates/Analyst/Images/SearchOver.png);
    vertical-align: top;
    width:168px;
    background-repeat:no-repeat;
}
.SearchText
{
	width:135px;
	height:14px;
	background-color:transparent;
	color:black;
	border-color:transparent;
}
/******************************************************ContactUs****************************/
.ContactUSMain
{
	/*border-top:1px solid #053876;
	border-left:1px solid #053876;
	border-right:1px solid #053876;
	border-bottom:2px solid #053876;*/
	background-color: #F4F4F4;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	color: #6a7d8e;
	font-family:Arial;
	font-size:9pt;
	font-weight:normal;
	text-align:right;
}
.ContactUSTitle
{
	font-size:14px;
	font-weight:bold;
	color:#788b9c;
}
.FundsInterest
{
	background-image: url(/SiteData/1/Templates/Analyst/Images/ContactUs/Kranot.gif);
	width:278px;
	height:185px;
	background-repeat:no-repeat;
}
.ProvidentFundsInterest
{
	background-image: url(/SiteData/1/Templates/Analyst/Images/ContactUs/Gemel.gif);
	width:278px;
	height:185px;
	background-repeat:no-repeat;
}
.ManagedPortfolioInterest
{
	background-image: url(/SiteData/1/Templates/Analyst/Images/ContactUs/Tik.gif);
	width:278px;
	height:185px;
	background-repeat:no-repeat;
}
.SendMailTextArea
{
	background-color:transparent;
	color:black;
	border-color:transparent;
}
.cmbContactUs
{
	width:156px;
}
.FundsInterestTextArea
{
	background-image: url(/SiteData/1/Templates/Analyst/Images/ContactUs/TextField.gif);
	width:162px;
	height:20px;
	background-repeat:no-repeat;
	background-position:center;
}
.tdFundsInterest
{
	padding-right:20px;
}
/*****************************************************Gallery********************************************/
.PhotoItem
{
	padding-right:15px;
	padding-top:13px;
}
/********************************************************************************************************/
.CoordinationMeeting
{
	background-image: url(/SiteData/1/Templates/Analyst/Images/InnerPage/CoordinationMeeting.gif);
	width:278px;
	height:101px;
	background-repeat:no-repeat;
}
.CoordinationMeetingHeader
{
	padding-top:5px;
	padding-right:2px;
	font-family:Arial;
	color:White;	
	font-size:28px;
}
.ServieBoxMain
{
	background-image: url(/SiteData/1/Templates/Analyst/Images/InnerPage/PhoneNoEmpty.gif);
	width:190px;
	height:95px;
	background-repeat:no-repeat;
	color:white;
	font-family:Arial;
	font-size:14px;
	padding-top:6px;
	padding-right:6px;
}
.ServieBoxMain a
{
	text-decoration:none;
	color:White;
	font-size:14px;
}
.ServieBoxHeader
{
	padding-top:5px;
	padding-right:2px;
	font-family:Arial;
	color:White;	
	font-size:28px;
}
.GroupStructureMain
{
	background-image: url(/SiteData/1/Templates/Analyst/Images/InnerPage/GroupStructureMain.jpg);
	width:697px;
	height:558px;
	background-repeat:no-repeat;
}
.GroupStructureTitle
{
	color:White;
	font-family:Arial;
	font-weight:bold;
	line-height:22px;
	font-size:22px;
	text-align:center;
	position:relative;
	left:5px;
	top:11px;
	display:block;
}
.GroupStructureTitle a 
{
	color:#4d5150;
}
A.GroupStructureLink
{
	color:#4d5150;
}
A.GroupStructureLink:hover
{
	color:#4d5150;
}
.GroupStructureBursa
{
	color:#4d5150;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	position:relative;
	right:-265px;
	top:121px;
	display:block;
}
.GroupStructureNihulKranot
{
	color:#4d5150;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	position:relative;
	right:0px;
	top:71px;
	display:block;
}
.GroupStructureGemel
{
	color:#4d5150;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	position:relative;
	right:263px;
	top:7px;
	display:block;
}
.GroupStructureNigzarim
{
	color:#4d5150;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	position:relative;
	right:-137px;
	top:135px;
	display:block;
}
.GroupStructureHanpakot
{
	color:#4d5150;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	position:relative;
	right:136px;
	top:100px;
	display:block;
}
.AnalystNotesMain
{
    background-image:url('/SiteData/1/Templates/Analyst/Images/Notes/AnalistNotes.png');
    background-repeat:no-repeat;
    width:278px;
    height:185px;
    color:White;
    font-size:9pt;
}
/********************************************************Tool tips*****************************************/

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url(/SiteData/1/templates/Analyst/Images/Tooltip/black_arrow_big.png);
	font-size:12px;
	height:161px;
	width:320px;
	padding-top:30px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:25px;
	color:white;	
	direction:rtl;
	text-align:right;
	z-index:9999;
	cursor:pointer;
}
/* override the arrow image of the tooltip */
.tooltip.bottom {
	background:transparent url(/SiteData/1/templates/Analyst/Images/Tooltip/black_arrow_bottom_big.png);
	padding-top:60px;
	height:141px;
}

/*.tooltip.bottom {
	background:transparent url(/SiteData/1/templates/Analyst/Images/Tooltip/black_arrow_bottom.png);
}*/
.TooltipWord
{
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #765bbf;
	cursor:pointer;
}
/***********************************************************************************************************/